{
  "KeyNames": {
    "NSPro": {
      "All": [
        "Sin asignar", "A", "B", "X", "Y", "L", "R", "ZL", "ZR", "Más", "Menos", "Inicio", "Captura",
        "Botón stick L", "Botón stick R", "Arriba", "Abajo", "Izquierda", "Derecha"
      ],
      "Gyro": [
        "Sin asignar", "A", "B", "X", "Y", "L", "R", "ZL", "ZR", "Más", "Menos", "Inicio", "Captura",
        "Botón stick L", "Botón stick R", "Arriba", "Abajo", "Izquierda", "Derecha", "EXB1", "EXB2", "EXB3", "EXB4"
      ]
    },
    "DS4": {
      "All": [
        "Sin asignar", "〇", "✕", "△", "□", "L1", "R1", "L2", "R2", "OPTIONS", "Botón panel táctil", "PS", "SHARE", "L3",
        "R3", "Arriba", "Abajo", "Izquierda", "Derecha"
      ],
      "Gyro": [
        "Sin asignar", "〇", "✕", "△", "□", "L1", "R1", "L2", "R2", "OPTIONS", "Botón panel táctil", "PS", "SHARE", "L3",
        "R3", "Arriba", "Abajo", "Izquierda", "Derecha", "M1", "M2"
      ]
    },
    "Common": {
      "FC": [
        "Sin asignar", "A", "B", "START", "SELECT", "Arriba", "Abajo", "Izquierda", "Derecha"
      ],
      "SFC": [
        "Sin asignar", "A", "B", "X", "Y", "L", "R", "START", "SELECT", "Arriba", "Abajo", "Izquierda", "Derecha"
      ],
      "N64": [
        "Sin asignar", "A", "B", "Botón C arriba", "Botón C abajo", "Botón C izquierda", "Botón C derecha", "L", "R", "Z",
        "START", "D‑Pad arriba", "D‑Pad abajo", "D‑Pad izquierda", "D‑Pad derecha"
      ],
      "NGC": [
        "Sin asignar", "A", "B", "X", "Y", "L", "R", "Z", "START", "Arriba", "Abajo", "Izquierda", "Derecha"
      ]
    }
  }
}
